ul.products{
	list-style-type: none;
	width: 525px;
	margin: 0;
	padding: 0;
}

	ul.products li{
		background: #eeeeee;
		border: 1px solid #d3d3d3;
		padding: 5px;
		width: 150px;
		text-align: center;
		float: left;
		margin-right: 10px;
	}

	ul.products h3{
		margin: 0;
		padding: 0px 0px 5px 0px;
		font-size: 14px;
	}
	
	ul.products small{
		display: block;
	}
	
	ul.products form fieldset{
		border: 0px;
	}
	
	ul.products form label{
		font-size: 12px;
	}
	
	ul.products form input[type=text]{
		width: 18px;
		background: #FFF;
		border: 1px solid #d3d3d3;
	}
	
div.cart_list{

}

	div.cart_list h3{
		margin: 0 0 10px 0;
		padding: 0;
		font-size: 14px;
	}
	
	div.cart_list table thead tr td{
		border-bottom: 1px solid #d3d3d3;
		padding: 5px;
	}
	
	div.cart_list table tbody tr td{
		padding: 5px;
	}
	
	div.cart_list table tbody tr td input[type=text]{
		background: #FFF;
		border: 1px solid #d3d3d3;
		width: 25px;
	}
	
	div.cart_list table tbody tr.alt{
		background: #f5f5f5;
	}
	
div.send_quote{
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
}

div.send_quote label{
	float:left;
	clear:left;
	width: 60px;
}

div.send_quote input.text{
	float:left;
	clear:right;
	width: 100px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px inset #000000;
}

div.send_quote textarea{
	float:left;
	clear:right;
	width: 825px;
	height: 50px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px inset #000000;
}

.fix{
	clear:both;
}	